<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>6.2.1 (Arc length and circumference)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h1>Arc length and circumference</h1>
<p>So far we have focussed on the graphical and algebraic properties of circles. However, clearly we could also choose to treat the circle as a geometrical object. Of course, information we gain about the circle via the cartesian equation that represents it can give us information about the geometry of the circle in question. For example we have seen how to find the centre and radius of a circle from its equation. In fact, the same works in reverse as well. You should be familiar with many of the concepts in this section, but it is important to practice these calculations. We will begin in this section by finding the arc length and circumference of a circle.</p>
<p>Recall that the <strong>diameter</strong> of a circle is the distance of a straight line between two points on a circle passing through the centre of a circle. The <strong>radius</strong> of a circle is the distance from the centre of a circle to a point on the circle. It is half the diameter. The <strong>circumference</strong> of a circle is the distance around the whole circle. For all circles, the ratio of the circumference to the diameter (or radius) is the same, this ratio is \(\pi\) and this is how we define it. An <strong>arc length</strong> is the distance along the circumference of a circle between two points on the circle. See the diagram below.</p>
<p><img style="display: block; margin-left: auto; margin-right: auto;" src="@@PLUGINFILE@@/Circumference%20and%20arc%20length.png" alt="diagram showing circumference and arc length" width="426" height="418" /></p>
<p>It is well known that the circumference of a circle is given by \[ C = \pi d = 2 \pi r. \] As the arc length is a segment of the circumference it can be calculated as a fraction of the circumference since the circumference just corresponds to an arc length of \(2 \pi r\). Then note that one degree corresponds to an arc length of \(\frac{2 \pi r}{360^\circ}\). Thus to calculate the arc length between any two points on the circumference of a circle \(A\) and \(B\) we have \[ \mbox{Arc length from A to B} = a = \left(\frac{2 \pi r}{360^\circ}\right) \theta = \frac{\theta \pi r}{180^\circ}, \] where \(\theta\) is the angle produced by the radii to the points \(A\) and \(B\). As you can see, with these formulas it is straightforward to calculate a number of properties of circles.</p>]]></text>
<file name="Circumference and arc length.png" path="/" encoding="base64">[encoded data, 79796 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
